package com.sundot.airport.exam.common.model.params;


import com.sundot.airport.exam.common.BasePageParam;

/**
 * <b>功能名：ExamRecPageParam</b><br>
 * <b>说明：</b><br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-05 Mokou
 */
public class ExamRecPageParam extends BasePageParam {
    /**
     * 客户端类型
     */
    private String clientType;

    /**
     * 考试业务主键
     */
    private String exId;

    /**
     * 用户id
     */
    private String usrId;

    /**
     * 用户姓名
     */
    private String usrName;

    /**
     * 战区id
     */
    private String erWzId;

    /**
     * 省编码
     */
    private String erKiProvinceCode;

    /**
     * 市编码
     */
    private String erKiCityCode;

    /**
     * 区县编码
     */
    private String erKiCountyCode;

    public String getClientType() {
        return clientType;
    }

    public void setClientType(String clientType) {
        this.clientType = clientType;
    }

    public String getExId() {
        return exId;
    }

    public void setExId(String exId) {
        this.exId = exId;
    }

    public String getUsrId() {
        return usrId;
    }

    public void setUsrId(String usrId) {
        this.usrId = usrId;
    }

    public String getUsrName() {
        return usrName;
    }

    public void setUsrName(String usrName) {
        this.usrName = usrName;
    }

    public String getErWzId() {
        return erWzId;
    }

    public void setErWzId(String erWzId) {
        this.erWzId = erWzId;
    }

    public String getErKiProvinceCode() {
        return erKiProvinceCode;
    }

    public void setErKiProvinceCode(String erKiProvinceCode) {
        this.erKiProvinceCode = erKiProvinceCode;
    }

    public String getErKiCityCode() {
        return erKiCityCode;
    }

    public void setErKiCityCode(String erKiCityCode) {
        this.erKiCityCode = erKiCityCode;
    }

    public String getErKiCountyCode() {
        return erKiCountyCode;
    }

    public void setErKiCountyCode(String erKiCountyCode) {
        this.erKiCountyCode = erKiCountyCode;
    }

    @Override
    public String toString() {
        return "ExamRecPageParam{" +
                "clientType='" + clientType + '\'' +
                ", exId='" + exId + '\'' +
                ", usrId='" + usrId + '\'' +
                ", usrName='" + usrName + '\'' +
                ", erWzId='" + erWzId + '\'' +
                ", erKiProvinceCode='" + erKiProvinceCode + '\'' +
                ", erKiCityCode='" + erKiCityCode + '\'' +
                ", erKiCountyCode='" + erKiCountyCode + '\'' +
                '}';
    }
}
